.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.126000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls46{letter-spacing:-0.453600px;}
.ls49{letter-spacing:-0.424800px;}
.ls36{letter-spacing:-0.414000px;}
.ls2f{letter-spacing:-0.406800px;}
.ls41{letter-spacing:-0.403200px;}
.ls47{letter-spacing:-0.399600px;}
.ls3a{letter-spacing:-0.396000px;}
.ls31{letter-spacing:-0.392400px;}
.ls35{letter-spacing:-0.388800px;}
.ls3b{letter-spacing:-0.385200px;}
.ls3e{letter-spacing:-0.381600px;}
.ls30{letter-spacing:-0.378000px;}
.ls39{letter-spacing:-0.374400px;}
.ls32{letter-spacing:-0.370800px;}
.ls3c{letter-spacing:-0.367200px;}
.ls3d{letter-spacing:-0.363600px;}
.ls40{letter-spacing:-0.360000px;}
.ls3f{letter-spacing:-0.356400px;}
.ls34{letter-spacing:-0.349200px;}
.ls37{letter-spacing:-0.345600px;}
.ls33{letter-spacing:-0.342000px;}
.ls38{letter-spacing:-0.338400px;}
.ls48{letter-spacing:-0.327600px;}
.ls2e{letter-spacing:-0.151200px;}
.lsa{letter-spacing:-0.129600px;}
.ls27{letter-spacing:-0.126000px;}
.ls45{letter-spacing:-0.115200px;}
.ls24{letter-spacing:-0.108000px;}
.ls26{letter-spacing:-0.100800px;}
.ls1e{letter-spacing:-0.097200px;}
.ls44{letter-spacing:-0.093600px;}
.ls23{letter-spacing:-0.090000px;}
.ls7{letter-spacing:-0.086400px;}
.ls2b{letter-spacing:-0.082800px;}
.ls1{letter-spacing:-0.079200px;}
.ls12{letter-spacing:-0.075600px;}
.ls1b{letter-spacing:-0.072000px;}
.ls13{letter-spacing:-0.068400px;}
.ls43{letter-spacing:-0.064800px;}
.lsf{letter-spacing:-0.061200px;}
.ls22{letter-spacing:-0.057600px;}
.ls3{letter-spacing:-0.054000px;}
.ls25{letter-spacing:-0.050400px;}
.ls4a{letter-spacing:-0.046800px;}
.ls15{letter-spacing:-0.043200px;}
.ls16{letter-spacing:-0.039600px;}
.ls1f{letter-spacing:-0.036000px;}
.lsc{letter-spacing:-0.032400px;}
.ls9{letter-spacing:-0.028800px;}
.ls8{letter-spacing:-0.025200px;}
.ls6{letter-spacing:-0.021600px;}
.lsb{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.007200px;}
.ls1c{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003600px;}
.ls10{letter-spacing:0.007200px;}
.ls14{letter-spacing:0.010800px;}
.lse{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.018000px;}
.ls1a{letter-spacing:0.021600px;}
.ls29{letter-spacing:0.025200px;}
.ls1d{letter-spacing:0.043200px;}
.ls4b{letter-spacing:0.044640px;}
.ls42{letter-spacing:0.050400px;}
.ls17{letter-spacing:0.054000px;}
.ls18{letter-spacing:0.061200px;}
.ls21{letter-spacing:0.064800px;}
.ls11{letter-spacing:0.068400px;}
.ls20{letter-spacing:0.075600px;}
.ls2d{letter-spacing:0.079200px;}
.ls28{letter-spacing:0.082800px;}
.ls2c{letter-spacing:0.086400px;}
.ls2a{letter-spacing:0.124992px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws38{word-spacing:-1.555200px;}
.ws3e{word-spacing:-1.551600px;}
.ws32{word-spacing:-1.364400px;}
.ws52{word-spacing:-1.342800px;}
.ws6e{word-spacing:-1.324800px;}
.ws73{word-spacing:-1.321200px;}
.ws3a{word-spacing:-1.317600px;}
.ws54{word-spacing:-1.314000px;}
.ws51{word-spacing:-1.310400px;}
.ws3f{word-spacing:-1.306800px;}
.ws31{word-spacing:-1.303200px;}
.ws6f{word-spacing:-1.299600px;}
.ws66{word-spacing:-1.296000px;}
.ws67{word-spacing:-1.278000px;}
.ws39{word-spacing:-1.224000px;}
.ws21{word-spacing:-1.134000px;}
.ws22{word-spacing:-1.094400px;}
.ws70{word-spacing:-1.083600px;}
.ws65{word-spacing:-1.072800px;}
.ws59{word-spacing:-1.069200px;}
.ws56{word-spacing:-1.062000px;}
.ws23{word-spacing:-1.054800px;}
.ws5b{word-spacing:-1.040400px;}
.ws55{word-spacing:-1.008000px;}
.ws96{word-spacing:-0.961200px;}
.ws92{word-spacing:-0.950400px;}
.ws93{word-spacing:-0.932400px;}
.ws95{word-spacing:-0.918000px;}
.ws43{word-spacing:-0.853200px;}
.wsa{word-spacing:-0.824400px;}
.ws26{word-spacing:-0.820800px;}
.ws5a{word-spacing:-0.817200px;}
.ws9{word-spacing:-0.813600px;}
.ws5c{word-spacing:-0.802800px;}
.ws4c{word-spacing:-0.799200px;}
.ws8{word-spacing:-0.752400px;}
.ws2c{word-spacing:-0.622800px;}
.ws4b{word-spacing:-0.597600px;}
.ws69{word-spacing:-0.590400px;}
.ws9a{word-spacing:-0.586800px;}
.ws68{word-spacing:-0.579600px;}
.ws24{word-spacing:-0.576000px;}
.ws42{word-spacing:-0.543600px;}
.ws25{word-spacing:-0.525600px;}
.ws77{word-spacing:-0.511200px;}
.ws7f{word-spacing:-0.500400px;}
.ws8a{word-spacing:-0.478800px;}
.ws81{word-spacing:-0.464400px;}
.ws8b{word-spacing:-0.453600px;}
.ws80{word-spacing:-0.424800px;}
.ws94{word-spacing:-0.414000px;}
.ws60{word-spacing:-0.370800px;}
.ws63{word-spacing:-0.360000px;}
.ws35{word-spacing:-0.352800px;}
.ws58{word-spacing:-0.345600px;}
.ws2b{word-spacing:-0.342000px;}
.ws34{word-spacing:-0.338400px;}
.ws2f{word-spacing:-0.334800px;}
.ws99{word-spacing:-0.327600px;}
.ws75{word-spacing:-0.306000px;}
.ws2d{word-spacing:-0.288000px;}
.ws7e{word-spacing:-0.259200px;}
.ws76{word-spacing:-0.208800px;}
.ws6c{word-spacing:-0.205200px;}
.ws5f{word-spacing:-0.201600px;}
.ws72{word-spacing:-0.198000px;}
.ws3d{word-spacing:-0.194400px;}
.ws1a{word-spacing:-0.187200px;}
.ws28{word-spacing:-0.180000px;}
.ws40{word-spacing:-0.172800px;}
.ws8d{word-spacing:-0.169200px;}
.ws57{word-spacing:-0.162000px;}
.ws61{word-spacing:-0.144000px;}
.ws98{word-spacing:-0.140400px;}
.ws12{word-spacing:-0.136800px;}
.ws13{word-spacing:-0.133200px;}
.ws1d{word-spacing:-0.129600px;}
.ws15{word-spacing:-0.126000px;}
.ws2a{word-spacing:-0.122400px;}
.ws7{word-spacing:-0.118800px;}
.ws2e{word-spacing:-0.115200px;}
.ws10{word-spacing:-0.111600px;}
.ws16{word-spacing:-0.108000px;}
.ws6{word-spacing:-0.104400px;}
.ws11{word-spacing:-0.100800px;}
.ws27{word-spacing:-0.097200px;}
.ws0{word-spacing:-0.093600px;}
.ws3c{word-spacing:-0.090000px;}
.ws4a{word-spacing:-0.086400px;}
.ws4d{word-spacing:-0.082800px;}
.ws1f{word-spacing:-0.075600px;}
.ws49{word-spacing:-0.068400px;}
.ws97{word-spacing:-0.064800px;}
.ws46{word-spacing:-0.061200px;}
.ws14{word-spacing:-0.057600px;}
.ws8e{word-spacing:-0.054000px;}
.ws37{word-spacing:-0.050400px;}
.ws6b{word-spacing:-0.046800px;}
.ws62{word-spacing:-0.043200px;}
.ws4e{word-spacing:-0.039600px;}
.ws29{word-spacing:-0.032400px;}
.ws45{word-spacing:-0.028800px;}
.ws90{word-spacing:-0.025200px;}
.ws82{word-spacing:-0.021600px;}
.ws7c{word-spacing:-0.018000px;}
.ws71{word-spacing:-0.014400px;}
.ws48{word-spacing:-0.010800px;}
.ws89{word-spacing:-0.003600px;}
.ws20{word-spacing:0.000000px;}
.ws87{word-spacing:0.003600px;}
.ws86{word-spacing:0.007200px;}
.ws7b{word-spacing:0.010800px;}
.ws83{word-spacing:0.014400px;}
.ws79{word-spacing:0.018000px;}
.ws88{word-spacing:0.021600px;}
.ws85{word-spacing:0.025200px;}
.ws7d{word-spacing:0.028800px;}
.ws7a{word-spacing:0.032400px;}
.ws84{word-spacing:0.036000px;}
.ws91{word-spacing:0.039600px;}
.ws8c{word-spacing:0.043200px;}
.ws78{word-spacing:0.046800px;}
.ws18{word-spacing:0.050400px;}
.ws41{word-spacing:0.054000px;}
.ws74{word-spacing:0.075600px;}
.ws9b{word-spacing:0.097200px;}
.ws19{word-spacing:0.104400px;}
.ws6d{word-spacing:0.108000px;}
.ws53{word-spacing:0.111600px;}
.ws36{word-spacing:0.115200px;}
.ws1e{word-spacing:0.118800px;}
.ws33{word-spacing:0.122400px;}
.wse{word-spacing:0.126000px;}
.ws2{word-spacing:0.129600px;}
.ws4{word-spacing:0.133200px;}
.wsd{word-spacing:0.136800px;}
.ws5{word-spacing:0.140400px;}
.ws30{word-spacing:0.144000px;}
.wsb{word-spacing:0.147600px;}
.wsf{word-spacing:0.151200px;}
.ws3b{word-spacing:0.154800px;}
.ws5d{word-spacing:0.162000px;}
.ws64{word-spacing:0.165600px;}
.ws8f{word-spacing:0.169200px;}
.ws3{word-spacing:0.172800px;}
.ws5e{word-spacing:0.176400px;}
.ws1c{word-spacing:0.187200px;}
.ws47{word-spacing:0.190800px;}
.ws1b{word-spacing:0.194400px;}
.ws1{word-spacing:0.198000px;}
.ws6a{word-spacing:0.201600px;}
.ws44{word-spacing:0.208800px;}
.ws4f{word-spacing:0.219600px;}
.ws50{word-spacing:0.244800px;}
.wsc{word-spacing:0.248400px;}
.ws17{word-spacing:164.034000px;}
._3{margin-left:-1.231200px;}
._0{width:1.087200px;}
._e{width:16.776000px;}
._7{width:24.526800px;}
._6{width:35.848800px;}
._b{width:47.163600px;}
._c{width:64.663200px;}
._5{width:87.753600px;}
._a{width:107.179200px;}
._4{width:116.294400px;}
._2{width:120.157200px;}
._9{width:149.922000px;}
._d{width:176.475600px;}
._8{width:179.924400px;}
._1{width:215.892000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:22.320000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:72.000000px;}
.y7f{bottom:4.552381px;}
.y88{bottom:60.671174px;}
.y59{bottom:74.329683px;}
.y7e{bottom:76.652080px;}
.y87{bottom:85.801000px;}
.y58{bottom:99.459509px;}
.y7d{bottom:101.644651px;}
.y86{bottom:110.793571px;}
.y2a{bottom:119.941126px;}
.y57{bottom:124.452080px;}
.y7c{bottom:126.769014px;}
.y29{bottom:144.933697px;}
.y7b{bottom:151.761586px;}
.y56{bottom:156.272540px;}
.y28{bottom:169.926269px;}
.y7a{bottom:176.754157px;}
.y55{bottom:181.402366px;}
.y27{bottom:195.056094px;}
.y54{bottom:206.394937px;}
.y79{bottom:208.711871px;}
.y26{bottom:220.048666px;}
.y78{bottom:233.704443px;}
.y53{bottom:242.859509px;}
.y25{bottom:245.041237px;}
.y77{bottom:258.697014px;}
.y24{bottom:270.171063px;}
.y76{bottom:283.826840px;}
.y85{bottom:292.843969px;}
.y23{bottom:295.163634px;}
.y75{bottom:308.819411px;}
.y52{bottom:317.973794px;}
.y22{bottom:320.156206px;}
.y74{bottom:333.811983px;}
.y4f{bottom:342.962724px;}
.y51{bottom:342.966366px;}
.y21{bottom:345.286031px;}
.y50{bottom:349.385223px;}
.y73{bottom:358.941809px;}
.y20{bottom:370.278603px;}
.y4e{bottom:374.783184px;}
.y72{bottom:383.934380px;}
.y1f{bottom:395.271174px;}
.y84{bottom:399.913010px;}
.y4d{bottom:406.740898px;}
.y71{bottom:408.926951px;}
.y1e{bottom:420.401000px;}
.y83{bottom:431.733470px;}
.y70{bottom:434.056777px;}
.y4c{bottom:438.561358px;}
.y1d{bottom:445.393571px;}
.y6f{bottom:459.049349px;}
.y82{bottom:463.553930px;}
.y4b{bottom:470.381818px;}
.y1c{bottom:470.386143px;}
.y6e{bottom:484.041920px;}
.y4a{bottom:495.511644px;}
.y1b{bottom:495.515969px;}
.y6d{bottom:509.171746px;}
.y49{bottom:520.504215px;}
.y1a{bottom:520.508540px;}
.y6c{bottom:534.164317px;}
.y48{bottom:545.496787px;}
.y19{bottom:552.329000px;}
.y6b{bottom:559.156889px;}
.y47{bottom:570.626612px;}
.y18{bottom:577.458826px;}
.y6a{bottom:584.286714px;}
.y46{bottom:595.619184px;}
.y17{bottom:602.451397px;}
.y69{bottom:609.279286px;}
.y45{bottom:627.439644px;}
.y16{bottom:627.443969px;}
.y68{bottom:634.271857px;}
.y44{bottom:652.569470px;}
.y15{bottom:652.573794px;}
.y67{bottom:659.401683px;}
.y43{bottom:677.562041px;}
.y14{bottom:677.566366px;}
.y66{bottom:684.394254px;}
.y42{bottom:702.554612px;}
.y13{bottom:702.558937px;}
.y65{bottom:716.214714px;}
.y41{bottom:727.684438px;}
.y12{bottom:734.516651px;}
.y64{bottom:741.344540px;}
.y40{bottom:752.677010px;}
.y63{bottom:766.337111px;}
.y11{bottom:770.844651px;}
.y3f{bottom:777.669581px;}
.y62{bottom:791.329683px;}
.y3e{bottom:802.799407px;}
.y61{bottom:816.459509px;}
.y3d{bottom:827.791978px;}
.y60{bottom:841.452080px;}
.y10{bottom:846.094143px;}
.y3c{bottom:852.921804px;}
.y5f{bottom:866.581906px;}
.yf{bottom:871.086714px;}
.y81{bottom:877.914375px;}
.y3b{bottom:884.742264px;}
.ye{bottom:896.079286px;}
.y5e{bottom:898.402366px;}
.y80{bottom:902.906947px;}
.y3a{bottom:909.734835px;}
.yd{bottom:921.209111px;}
.y39{bottom:934.864661px;}
.y5d{bottom:934.866937px;}
.yc{bottom:953.029571px;}
.y38{bottom:959.857232px;}
.yb{bottom:978.022143px;}
.y37{bottom:984.849804px;}
.ya{bottom:1003.151969px;}
.y36{bottom:1009.979630px;}
.y9{bottom:1028.144540px;}
.y5c{bottom:1034.972201px;}
.y35{bottom:1041.800090px;}
.y8{bottom:1053.137111px;}
.y5b{bottom:1059.964772px;}
.y34{bottom:1066.792661px;}
.y7{bottom:1078.266937px;}
.y5a{bottom:1085.094598px;}
.y33{bottom:1091.922487px;}
.y6{bottom:1103.259509px;}
.y32{bottom:1116.915058px;}
.y5{bottom:1135.079969px;}
.y31{bottom:1141.907630px;}
.y4{bottom:1160.209794px;}
.y30{bottom:1167.037455px;}
.y3{bottom:1185.202366px;}
.y2f{bottom:1192.030027px;}
.y2e{bottom:1217.022598px;}
.y2{bottom:1217.022826px;}
.y2d{bottom:1242.152424px;}
.y1{bottom:1242.152651px;}
.y2c{bottom:1267.144995px;}
.y0{bottom:1278.480424px;}
.y2b{bottom:1292.137567px;}
.h3{height:18.771120px;}
.h2{height:30.276000px;}
.h1{height:53.496000px;}
.h4{height:163.885714px;}
.h0{height:1354.333333px;}
.w1{width:376.709524px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x1{left:49.165714px;}
.x6{left:104.204000px;}
.x2{left:108.847429px;}
.x5{left:223.704000px;}
.x0{left:224.933143px;}
.x3{left:319.577143px;}
.x4{left:337.468000px;}
.x8{left:397.559429px;}
.x9{left:415.313714px;}
.xc{left:670.293254px;}
.xb{left:741.856000px;}
.xa{left:806.590857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls46{letter-spacing:-0.265707pt;}
.ls49{letter-spacing:-0.248837pt;}
.ls36{letter-spacing:-0.242510pt;}
.ls2f{letter-spacing:-0.238293pt;}
.ls41{letter-spacing:-0.236184pt;}
.ls47{letter-spacing:-0.234075pt;}
.ls3a{letter-spacing:-0.231967pt;}
.ls31{letter-spacing:-0.229858pt;}
.ls35{letter-spacing:-0.227749pt;}
.ls3b{letter-spacing:-0.225640pt;}
.ls3e{letter-spacing:-0.223531pt;}
.ls30{letter-spacing:-0.221423pt;}
.ls39{letter-spacing:-0.219314pt;}
.ls32{letter-spacing:-0.217205pt;}
.ls3c{letter-spacing:-0.215096pt;}
.ls3d{letter-spacing:-0.212987pt;}
.ls40{letter-spacing:-0.210879pt;}
.ls3f{letter-spacing:-0.208770pt;}
.ls34{letter-spacing:-0.204552pt;}
.ls37{letter-spacing:-0.202444pt;}
.ls33{letter-spacing:-0.200335pt;}
.ls38{letter-spacing:-0.198226pt;}
.ls48{letter-spacing:-0.191900pt;}
.ls2e{letter-spacing:-0.088569pt;}
.lsa{letter-spacing:-0.075916pt;}
.ls27{letter-spacing:-0.073808pt;}
.ls45{letter-spacing:-0.067481pt;}
.ls24{letter-spacing:-0.063264pt;}
.ls26{letter-spacing:-0.059046pt;}
.ls1e{letter-spacing:-0.056937pt;}
.ls44{letter-spacing:-0.054828pt;}
.ls23{letter-spacing:-0.052720pt;}
.ls7{letter-spacing:-0.050611pt;}
.ls2b{letter-spacing:-0.048502pt;}
.ls1{letter-spacing:-0.046393pt;}
.ls12{letter-spacing:-0.044285pt;}
.ls1b{letter-spacing:-0.042176pt;}
.ls13{letter-spacing:-0.040067pt;}
.ls43{letter-spacing:-0.037958pt;}
.lsf{letter-spacing:-0.035849pt;}
.ls22{letter-spacing:-0.033741pt;}
.ls3{letter-spacing:-0.031632pt;}
.ls25{letter-spacing:-0.029523pt;}
.ls4a{letter-spacing:-0.027414pt;}
.ls15{letter-spacing:-0.025305pt;}
.ls16{letter-spacing:-0.023197pt;}
.ls1f{letter-spacing:-0.021088pt;}
.lsc{letter-spacing:-0.018979pt;}
.ls9{letter-spacing:-0.016870pt;}
.ls8{letter-spacing:-0.014762pt;}
.ls6{letter-spacing:-0.012653pt;}
.lsb{letter-spacing:-0.010544pt;}
.ls5{letter-spacing:-0.008435pt;}
.ls2{letter-spacing:-0.006326pt;}
.ls4{letter-spacing:-0.004218pt;}
.ls1c{letter-spacing:-0.002109pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002109pt;}
.ls10{letter-spacing:0.004218pt;}
.ls14{letter-spacing:0.006326pt;}
.lse{letter-spacing:0.008435pt;}
.lsd{letter-spacing:0.010544pt;}
.ls1a{letter-spacing:0.012653pt;}
.ls29{letter-spacing:0.014762pt;}
.ls1d{letter-spacing:0.025305pt;}
.ls4b{letter-spacing:0.026149pt;}
.ls42{letter-spacing:0.029523pt;}
.ls17{letter-spacing:0.031632pt;}
.ls18{letter-spacing:0.035849pt;}
.ls21{letter-spacing:0.037958pt;}
.ls11{letter-spacing:0.040067pt;}
.ls20{letter-spacing:0.044285pt;}
.ls2d{letter-spacing:0.046393pt;}
.ls28{letter-spacing:0.048502pt;}
.ls2c{letter-spacing:0.050611pt;}
.ls2a{letter-spacing:0.073217pt;}
.ws38{word-spacing:-0.910996pt;}
.ws3e{word-spacing:-0.908887pt;}
.ws32{word-spacing:-0.799230pt;}
.ws52{word-spacing:-0.786577pt;}
.ws6e{word-spacing:-0.776033pt;}
.ws73{word-spacing:-0.773925pt;}
.ws3a{word-spacing:-0.771816pt;}
.ws54{word-spacing:-0.769707pt;}
.ws51{word-spacing:-0.767598pt;}
.ws3f{word-spacing:-0.765490pt;}
.ws31{word-spacing:-0.763381pt;}
.ws6f{word-spacing:-0.761272pt;}
.ws66{word-spacing:-0.759163pt;}
.ws67{word-spacing:-0.748619pt;}
.ws39{word-spacing:-0.716987pt;}
.ws21{word-spacing:-0.664268pt;}
.ws22{word-spacing:-0.641071pt;}
.ws70{word-spacing:-0.634745pt;}
.ws65{word-spacing:-0.628418pt;}
.ws59{word-spacing:-0.626310pt;}
.ws56{word-spacing:-0.622092pt;}
.ws23{word-spacing:-0.617874pt;}
.ws5b{word-spacing:-0.609439pt;}
.ws55{word-spacing:-0.590460pt;}
.ws96{word-spacing:-0.563046pt;}
.ws92{word-spacing:-0.556720pt;}
.ws93{word-spacing:-0.546176pt;}
.ws95{word-spacing:-0.537741pt;}
.ws43{word-spacing:-0.499782pt;}
.wsa{word-spacing:-0.482912pt;}
.ws26{word-spacing:-0.480803pt;}
.ws5a{word-spacing:-0.478695pt;}
.ws9{word-spacing:-0.476586pt;}
.ws5c{word-spacing:-0.470259pt;}
.ws4c{word-spacing:-0.468151pt;}
.ws8{word-spacing:-0.440736pt;}
.ws2c{word-spacing:-0.364820pt;}
.ws4b{word-spacing:-0.350059pt;}
.ws69{word-spacing:-0.345841pt;}
.ws9a{word-spacing:-0.343732pt;}
.ws68{word-spacing:-0.339515pt;}
.ws24{word-spacing:-0.337406pt;}
.ws42{word-spacing:-0.318427pt;}
.ws25{word-spacing:-0.307883pt;}
.ws77{word-spacing:-0.299448pt;}
.ws7f{word-spacing:-0.293121pt;}
.ws8a{word-spacing:-0.280469pt;}
.ws81{word-spacing:-0.272033pt;}
.ws8b{word-spacing:-0.265707pt;}
.ws80{word-spacing:-0.248837pt;}
.ws94{word-spacing:-0.242510pt;}
.ws60{word-spacing:-0.217205pt;}
.ws63{word-spacing:-0.210879pt;}
.ws35{word-spacing:-0.206661pt;}
.ws58{word-spacing:-0.202444pt;}
.ws2b{word-spacing:-0.200335pt;}
.ws34{word-spacing:-0.198226pt;}
.ws2f{word-spacing:-0.196117pt;}
.ws99{word-spacing:-0.191900pt;}
.ws75{word-spacing:-0.179247pt;}
.ws2d{word-spacing:-0.168703pt;}
.ws7e{word-spacing:-0.151833pt;}
.ws76{word-spacing:-0.122310pt;}
.ws6c{word-spacing:-0.120201pt;}
.ws5f{word-spacing:-0.118092pt;}
.ws72{word-spacing:-0.115983pt;}
.ws3d{word-spacing:-0.113874pt;}
.ws1a{word-spacing:-0.109657pt;}
.ws28{word-spacing:-0.105439pt;}
.ws40{word-spacing:-0.101222pt;}
.ws8d{word-spacing:-0.099113pt;}
.ws57{word-spacing:-0.094895pt;}
.ws61{word-spacing:-0.084351pt;}
.ws98{word-spacing:-0.082243pt;}
.ws12{word-spacing:-0.080134pt;}
.ws13{word-spacing:-0.078025pt;}
.ws1d{word-spacing:-0.075916pt;}
.ws15{word-spacing:-0.073808pt;}
.ws2a{word-spacing:-0.071699pt;}
.ws7{word-spacing:-0.069590pt;}
.ws2e{word-spacing:-0.067481pt;}
.ws10{word-spacing:-0.065372pt;}
.ws16{word-spacing:-0.063264pt;}
.ws6{word-spacing:-0.061155pt;}
.ws11{word-spacing:-0.059046pt;}
.ws27{word-spacing:-0.056937pt;}
.ws0{word-spacing:-0.054828pt;}
.ws3c{word-spacing:-0.052720pt;}
.ws4a{word-spacing:-0.050611pt;}
.ws4d{word-spacing:-0.048502pt;}
.ws1f{word-spacing:-0.044285pt;}
.ws49{word-spacing:-0.040067pt;}
.ws97{word-spacing:-0.037958pt;}
.ws46{word-spacing:-0.035849pt;}
.ws14{word-spacing:-0.033741pt;}
.ws8e{word-spacing:-0.031632pt;}
.ws37{word-spacing:-0.029523pt;}
.ws6b{word-spacing:-0.027414pt;}
.ws62{word-spacing:-0.025305pt;}
.ws4e{word-spacing:-0.023197pt;}
.ws29{word-spacing:-0.018979pt;}
.ws45{word-spacing:-0.016870pt;}
.ws90{word-spacing:-0.014762pt;}
.ws82{word-spacing:-0.012653pt;}
.ws7c{word-spacing:-0.010544pt;}
.ws71{word-spacing:-0.008435pt;}
.ws48{word-spacing:-0.006326pt;}
.ws89{word-spacing:-0.002109pt;}
.ws20{word-spacing:0.000000pt;}
.ws87{word-spacing:0.002109pt;}
.ws86{word-spacing:0.004218pt;}
.ws7b{word-spacing:0.006326pt;}
.ws83{word-spacing:0.008435pt;}
.ws79{word-spacing:0.010544pt;}
.ws88{word-spacing:0.012653pt;}
.ws85{word-spacing:0.014762pt;}
.ws7d{word-spacing:0.016870pt;}
.ws7a{word-spacing:0.018979pt;}
.ws84{word-spacing:0.021088pt;}
.ws91{word-spacing:0.023197pt;}
.ws8c{word-spacing:0.025305pt;}
.ws78{word-spacing:0.027414pt;}
.ws18{word-spacing:0.029523pt;}
.ws41{word-spacing:0.031632pt;}
.ws74{word-spacing:0.044285pt;}
.ws9b{word-spacing:0.056937pt;}
.ws19{word-spacing:0.061155pt;}
.ws6d{word-spacing:0.063264pt;}
.ws53{word-spacing:0.065372pt;}
.ws36{word-spacing:0.067481pt;}
.ws1e{word-spacing:0.069590pt;}
.ws33{word-spacing:0.071699pt;}
.wse{word-spacing:0.073808pt;}
.ws2{word-spacing:0.075916pt;}
.ws4{word-spacing:0.078025pt;}
.wsd{word-spacing:0.080134pt;}
.ws5{word-spacing:0.082243pt;}
.ws30{word-spacing:0.084351pt;}
.wsb{word-spacing:0.086460pt;}
.wsf{word-spacing:0.088569pt;}
.ws3b{word-spacing:0.090678pt;}
.ws5d{word-spacing:0.094895pt;}
.ws64{word-spacing:0.097004pt;}
.ws8f{word-spacing:0.099113pt;}
.ws3{word-spacing:0.101222pt;}
.ws5e{word-spacing:0.103331pt;}
.ws1c{word-spacing:0.109657pt;}
.ws47{word-spacing:0.111766pt;}
.ws1b{word-spacing:0.113874pt;}
.ws1{word-spacing:0.115983pt;}
.ws6a{word-spacing:0.118092pt;}
.ws44{word-spacing:0.122310pt;}
.ws4f{word-spacing:0.128636pt;}
.ws50{word-spacing:0.143397pt;}
.wsc{word-spacing:0.145506pt;}
.ws17{word-spacing:96.086862pt;}
._3{margin-left:-0.721205pt;}
._0{width:0.636854pt;}
._e{width:9.826946pt;}
._7{width:14.367163pt;}
._6{width:20.999297pt;}
._b{width:27.627213pt;}
._c{width:37.878025pt;}
._5{width:51.403782pt;}
._a{width:62.782795pt;}
._4{width:68.122243pt;}
._2{width:70.384971pt;}
._9{width:87.820418pt;}
._d{width:103.374828pt;}
._8{width:105.395046pt;}
._1{width:126.463933pt;}
.fs2{font-size:13.074477pt;}
.fs1{font-size:21.087866pt;}
.fs0{font-size:42.175732pt;}
.y7f{bottom:2.666667pt;}
.y88{bottom:35.539600pt;}
.y59{bottom:43.540400pt;}
.y7e{bottom:44.900800pt;}
.y87{bottom:50.260000pt;}
.y58{bottom:58.260800pt;}
.y7d{bottom:59.540800pt;}
.y86{bottom:64.900000pt;}
.y2a{bottom:70.258400pt;}
.y57{bottom:72.900800pt;}
.y7c{bottom:74.258000pt;}
.y29{bottom:84.898400pt;}
.y7b{bottom:88.898000pt;}
.y56{bottom:91.540400pt;}
.y28{bottom:99.538400pt;}
.y7a{bottom:103.538000pt;}
.y55{bottom:106.260800pt;}
.y27{bottom:114.258800pt;}
.y54{bottom:120.900800pt;}
.y79{bottom:122.258000pt;}
.y26{bottom:128.898800pt;}
.y78{bottom:136.898000pt;}
.y53{bottom:142.260800pt;}
.y25{bottom:143.538800pt;}
.y77{bottom:151.538000pt;}
.y24{bottom:158.259200pt;}
.y76{bottom:166.258400pt;}
.y85{bottom:171.540400pt;}
.y23{bottom:172.899200pt;}
.y75{bottom:180.898400pt;}
.y52{bottom:186.260800pt;}
.y22{bottom:187.539200pt;}
.y74{bottom:195.538400pt;}
.y4f{bottom:200.898667pt;}
.y51{bottom:200.900800pt;}
.y21{bottom:202.259600pt;}
.y50{bottom:204.660800pt;}
.y73{bottom:210.258800pt;}
.y20{bottom:216.899600pt;}
.y4e{bottom:219.538267pt;}
.y72{bottom:224.898800pt;}
.y1f{bottom:231.539600pt;}
.y84{bottom:234.258667pt;}
.y4d{bottom:238.258267pt;}
.y71{bottom:239.538800pt;}
.y1e{bottom:246.260000pt;}
.y83{bottom:252.898267pt;}
.y70{bottom:254.259200pt;}
.y4c{bottom:256.897867pt;}
.y1d{bottom:260.900000pt;}
.y6f{bottom:268.899200pt;}
.y82{bottom:271.537867pt;}
.y4b{bottom:275.537467pt;}
.y1c{bottom:275.540000pt;}
.y6e{bottom:283.539200pt;}
.y4a{bottom:290.257867pt;}
.y1b{bottom:290.260400pt;}
.y6d{bottom:298.259600pt;}
.y49{bottom:304.897867pt;}
.y1a{bottom:304.900400pt;}
.y6c{bottom:312.899600pt;}
.y48{bottom:319.537867pt;}
.y19{bottom:323.540000pt;}
.y6b{bottom:327.539600pt;}
.y47{bottom:334.258267pt;}
.y18{bottom:338.260400pt;}
.y6a{bottom:342.260000pt;}
.y46{bottom:348.898267pt;}
.y17{bottom:352.900400pt;}
.y69{bottom:356.900000pt;}
.y45{bottom:367.537867pt;}
.y16{bottom:367.540400pt;}
.y68{bottom:371.540000pt;}
.y44{bottom:382.258267pt;}
.y15{bottom:382.260800pt;}
.y67{bottom:386.260400pt;}
.y43{bottom:396.898267pt;}
.y14{bottom:396.900800pt;}
.y66{bottom:400.900400pt;}
.y42{bottom:411.538267pt;}
.y13{bottom:411.540800pt;}
.y65{bottom:419.540000pt;}
.y41{bottom:426.258667pt;}
.y12{bottom:430.260800pt;}
.y64{bottom:434.260400pt;}
.y40{bottom:440.898667pt;}
.y63{bottom:448.900400pt;}
.y11{bottom:451.540800pt;}
.y3f{bottom:455.538667pt;}
.y62{bottom:463.540400pt;}
.y3e{bottom:470.259067pt;}
.y61{bottom:478.260800pt;}
.y3d{bottom:484.899067pt;}
.y60{bottom:492.900800pt;}
.y10{bottom:495.620000pt;}
.y3c{bottom:499.619467pt;}
.y5f{bottom:507.621200pt;}
.yf{bottom:510.260000pt;}
.y81{bottom:514.259467pt;}
.y3b{bottom:518.259067pt;}
.ye{bottom:524.900000pt;}
.y5e{bottom:526.260800pt;}
.y80{bottom:528.899467pt;}
.y3a{bottom:532.899067pt;}
.yd{bottom:539.620400pt;}
.y39{bottom:547.619467pt;}
.y5d{bottom:547.620800pt;}
.yc{bottom:558.260000pt;}
.y38{bottom:562.259467pt;}
.yb{bottom:572.900000pt;}
.y37{bottom:576.899467pt;}
.ya{bottom:587.620400pt;}
.y36{bottom:591.619867pt;}
.y9{bottom:602.260400pt;}
.y5c{bottom:606.259867pt;}
.y35{bottom:610.259467pt;}
.y8{bottom:616.900400pt;}
.y5b{bottom:620.899867pt;}
.y34{bottom:624.899467pt;}
.y7{bottom:631.620800pt;}
.y5a{bottom:635.620267pt;}
.y33{bottom:639.619867pt;}
.y6{bottom:646.260800pt;}
.y32{bottom:654.259867pt;}
.y5{bottom:664.900400pt;}
.y31{bottom:668.899867pt;}
.y4{bottom:679.620800pt;}
.y30{bottom:683.620267pt;}
.y3{bottom:694.260800pt;}
.y2f{bottom:698.260267pt;}
.y2e{bottom:712.900267pt;}
.y2{bottom:712.900400pt;}
.y2d{bottom:727.620667pt;}
.y1{bottom:727.620800pt;}
.y2c{bottom:742.260667pt;}
.y0{bottom:748.900667pt;}
.y2b{bottom:756.900667pt;}
.h3{height:10.995635pt;}
.h2{height:17.734895pt;}
.h1{height:31.336569pt;}
.h4{height:96.000000pt;}
.h0{height:793.333333pt;}
.w1{width:220.666667pt;}
.w0{width:560.000000pt;}
.x7{left:0.000000pt;}
.x1{left:28.800000pt;}
.x6{left:61.040000pt;}
.x2{left:63.760000pt;}
.x5{left:131.040000pt;}
.x0{left:131.760000pt;}
.x3{left:187.200000pt;}
.x4{left:197.680000pt;}
.x8{left:232.880000pt;}
.x9{left:243.280000pt;}
.xc{left:392.640400pt;}
.xb{left:434.560000pt;}
.xa{left:472.480000pt;}
}
